/* Estilos del footer */



.footer-logo {
    margin-top:30px;
    display: block;text-align: center;
    margin: 0 auto;
    margin-bottom: 30px;
}

.footer-logo img {
    display: block;
    height: 50px; /* mobile */
    margin: 0 auto;
}

 

@media (min-width: 992px) {
    .footer-logo img {
        height: 80px;
    }

    .footer-motivo {
        height: 300px; /* Ajusta según la altura del motivo en desktop */
    }
}

